Subject: [Zmagnette] What should I check first??? <[email-masked]> <zmagnette.autox.team.net>

From: Arch Boston <[email-masked]>
Date: Wed, 13 Nov 2013 16:20:03 -0500

My car has developed a problem.....  The last few times I have driven the car it does the same thing.  It will be running just fine and then it will start to act as if it is running out of gas.  Stumbling and trying to die....  After I bleep the throttle a few times  thinking it is truly "AAA time"  the car will run just fine.  There is a fuel filter between the gas tank and fuel pump.  The filter doesn't look freshly installed, however, it is not needing replacement.  The fuel pump is an electronic unit not SU. Should I suspect the fuel pump?  In the past when I needed to replace a pump it was dead ---  not working part of the time and fine later.  What should I check first???  Arch

Sent from my iPad
_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive